<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      ng-app="portalApp" >

<head>

    <meta charset="UTF-8"></meta>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"></meta>
    <meta name="viewport" content="width=device-width, initial-scale=1"></meta>
    <meta name="description" content="Autobörse"></meta>

    <!-- CSS  -->
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic&amp;subset=latin"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700"></link>
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900"></link>
    <link rel="stylesheet" href="assets/tether/tether.min.css"></link>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css"></link>
    <link rel="stylesheet" href="assets/animate.css/animate.min.css"></link>
    <link rel="stylesheet" href="assets/theme/css/style.css"></link>
    <link rel="stylesheet" href="assets/sticky-footer/sticky-footer.css"></link>


    <!-- Scripts -->
    <script data-require="angular.js@*" data-semver="1.5.8" src="http://code.angularjs.org/1.5.8/angular.js"></script>
    <script src="assets/web/assets/jquery/jquery.min.js"></script>
    <script src="assets/tether/tether.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/bootstrap/js/ui-bootstrap-tpls-2.5.0.min.js"></script>
    <script src="assets/smooth-scroll/SmoothScroll.js"></script>
    <script src="assets/viewportChecker/jquery.viewportchecker.js"></script>
    <script src="./js/globalModule.js" type="text/javascript"></script>
    <script src="./js/verkaufenController.js" type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-filter/0.5.8/angular-filter.min.js"></script>
    <script src="http://angular-ui.github.io/bootstrap/ui-bootstrap-tpls-2.5.0.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=true&libraries=places&key=AIzaSyDPwIpVJMTS61rcgljoRt6Ubz65YzlHYHA"></script>
    <script src="assets/formoid/formoid.min.js"></script>
    <script src="assets/jarallax/jarallax.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/angular-ui-bootstrap/0.11.2/ui-bootstrap-tpls.js"></script>




</head>


<body>
<section class="mbr-section mbr-parallax-background" id="msg-box8-0"
         style="background-image: url(assets/images/road-sunset-desert-travelling.jpeg); padding-top: 160px; padding-bottom: 120px;">

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(34, 34, 34);">
    </div>
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2 text-xs-center">
                <h3 style="color:white;" class="mbr-section-title display-2">VERKAUFEN</h3>
                <div class="mbr-section-lead lead"><p style="color:white;">Verkaufe hier deinen Alten - schnell und einfach.</p></div>

            </div>
        </div>
    </div>

</section>
<br><br><br>

<div>

    <section class="mbr-section" id="form1-0" style="background-color: rgb(255, 255, 255); padding-top: 120px; padding-bottom: 120px;">
        <div class="mbr-section mbr-section__container mbr-section__container--middle">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 text-xs-center">
                        <h3 class="mbr-section-title display-2">Deine Kontaktdaten</h3>
                        <small class="mbr-section-subtitle">Kontaktdaten</small>
                    </div>
                </div>
            </div>
        </div>


        <form method="post" data-form-title="CONTACT FORM" action="" ng-controller="verkaufenController">
            <!--
                private int id;
    private String carType ;  //type ist vorbelastet, bitte ändern
    private Date firstRegistration;
    private int km;
    private Float price;
    private int horsepower;
    private String fuelType;
    private String gear;
    private String color;
    private String badge;
    private String locationName;
    private String locationState;
    private Integer locationPostalCode;
    private String brandName;
    private String brandModel;
    private String sellerFirstName;
    private String sellerLastName;
    private String sellerCompanyName;
    private String sellerEmail;
    private int sellerMobileNumber;
    private int sellerTelephoneNumber;
    -->
            Input Brand
            <br/>
            Seller: <input type="text" ng-model="car.sellerFirstName">
            BrandName:<input type="text" ng-model="car.brandName">
            BrandModel: <input type="text" ng-model="car.brandModel">

            color:<input type="text" ng-model="car.carColor">

            <input type="button" ng-click="addCar3()">
        </form>
    </section>
</div>

<footer class="stickyfooter">
    <div class="container">
        &nbsp; &nbsp; <a href="impressum.html"> Impressum</a> &nbsp; <a href="datenschutz.html"> Datenschutz</a> &nbsp;&nbsp;&nbsp;
        <a href="index.html">Startseite</a>
    </div>
</footer>

</body>
</html>